classification
Title: Turtle - better explain 'chaos' demo
Type: Stage: patch review
Components: Documentation Versions: Python 3.2, Python 3.3, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, georg.brandl, gregorlingl, sandro.tosi, terry.reedy
Priority: low Keywords: patch

Created on 2011-03-03 23:13 by sandro.tosi, last changed 2011-03-06 09:54 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
turle_demo_chaos-py3k.patch sandro.tosi, 2011-03-03 23:13
Messages (2)
msg130012 - (view) Author: Sandro Tosi (sandro.tosi) * (Python committer) Date: 2011-03-03 23:13
Following up http://mail.python.org/pipermail/docs/2011-January/002786.html I prepared this patch to

- correct Verhulst name
- explain that the results can be against common sense

Also, what's exactly related to "world coordinates" in this example?
msg130152 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2011-03-06 09:54
Applied in e6d9a8e38cc8.
History
Date User Action Args
2011-03-06 09:54:06georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg130152

resolution: fixed
2011-03-05 00:13:19terry.reedysetnosy: + terry.reedy, gregorlingl
2011-03-03 23:13:22sandro.tosicreate